
Rosetta Stone Project - Tasks #2744
Release version 0.4
10/26/2017 08:35 PM - J. Moringen

Status: Resolved Start date: 10/26/2017
Priority: Normal Due date: 10/27/2017
Assignee: J. Moringen % Done: 100%
Category: Release Management Estimated time: 0.00 hour
Target version: rosetta-0.4
Description

Related issues:
Copied from Rosetta Stone Project - Tasks # 2720: Release version 0.3 Resolved

Associated revisions
Revision 034bf8f3 - 10/26/2017 08:23 PM - J. Moringen

Version bump to 0.5.0, refs #2744

Revision f2f34545 - 10/26/2017 08:23 PM - J. Moringen

Version bump to 0.5.0, refs #2744

Revision cf72a2d8 - 10/26/2017 08:23 PM - J. Moringen

Version bump to 0.5.0, refs #2744

Revision 8dadbbd4 - 10/26/2017 08:23 PM - J. Moringen

Version bump to 0.5.0, refs #2744

Revision 7e8eeb84 - 10/26/2017 08:23 PM - J. Moringen

Version bump to 0.5.0, refs #2744

Revision b6a98d25 - 10/26/2017 08:23 PM - J. Moringen

Version bump to 0.5.0, refs #2744

Revision cd9e1bc2 - 10/26/2017 08:23 PM - Jan Moringen 

Version bump to 0.5.0, refs #2744

Revision db4cf221 - 10/26/2017 08:23 PM - J. Moringen

Version bump to 0.5.0, refs #2744
Revision a71fa6f8 - 10/26/2017 09:08 PM - J. Moringen

Version bump to 0.5.0, refs #2744

History
#1 - 10/26/2017 08:35 PM - J. Moringen
- Copied from Tasks #2720: Release version 0.3 added

#2 - 10/26/2017 08:36 PM - J. Moringen
- % Done changed from 100 to 0

#3 - 10/26/2017 08:52 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100
